### Type Parameters

### Hierarchy

- MenuOptions

## Index

### Properties

- actions
- autoClose
- title

## Properties

### actions

actions: MenuActionOptions[]

- Defined in src/Menu.js:41

A list of menu actions.

### autoClose

autoClose: boolean

- Defined in src/Menu.js:42

Whether to automatically close the contextual menu when an action is clicked or not.

### title

title: string

- Defined in src/Menu.js:44

A title to display as header of the contextual menu.

Generated using TypeDoc